Bank Mega Syariah Existing - Bug #2806

[HR-PAYROLL]engine payroll tidak membaca pajak retro untuk komponen income yang retro di
minova existing

06/13/2024 10:43 AM - Muhammad Bintar

Status: Closed Start date: 06/13/2024
Priority: Urgent Due date: 06/18/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan engine payroll dimana pada contoh employee 00010245, baru hiring tanggal
16 april dan baru dibayarkan gaji nya di running bulan april, tetapi pajak retro nya untuk bulan 4 ke 3 tidak terbentuk amount nya.

minta di samakan engine nya seperti pada minova ES

referensi http:/remote.minovais.com:3000/redmine/issues/2804

remote.minovais.com:6061
database sql
remote.minovais.com, 1452
bank mega syariah production
contoh employee 00010245

History

#1 - 06/13/2024 10:44 AM - Muhammad Bintar

- Description updated

#2 - 06/14/2024 10:34 AM - Kezia Pawitra Yulianti
- Due date changed from 06/19/2024 to 06/18/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 06/18/2024 10:12 AM - Muhammad Bintar

- Status changed from Assigned to Closed

okeh sudah deploy ke BMS client
